pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {

//        maven("http://coding.nineton.cn/api/v4/projects/404/packages/maven") {
//            isAllowInsecureProtocol = true
//            credentials(HttpHeaderCredentials::class) {
//                name = "Private-Token"
//                value = "glpat--pqgz9ECek-ix4APyvsm"
//            }
//            authentication {
//                create<HttpHeaderAuthentication>("header")
//            }
//        }
        maven ("https://maven.aliyun.com/repository/public")
        google()
        mavenCentral()
        maven("https://artifact.bytedance.com/repository/pangle")
        maven("https://artifact.bytedance.com/repository/Volcengine/")
        maven("https://jitpack.io")
    }
}

rootProject.name = "SDKDemo"
include(":app")
 